Appearance
Stored only in your browser. Get one under Tokens.
Complete a pending login with a recovery code
POST
/auth/login/mfa/recovery
Second step of a two-factor login using a single-use recovery code. The code is invalidated on use.
Request Body
application/json
JSON "code": "string", "mfa_token": "string"
{
}
Responses
OK
application/json
JSON "access_token": "string", "expires_in": 0, "hint": "string", "redirect_uri": "string", "refresh_token": "string", "scope": "string", "scopes": "string", "state": "string", "token": "string", "token_type": "string"
{
}